@import "vars"
@import "mixins"

*
    margin: 0
    padding: 0
    -webkit-box-sizing: border-box
    box-sizing: border-box

html
    background-image: url("../images/bg/bg.jpg")
    background-color: #252b33;
    background-repeat: no-repeat
    background-attachment: fixed
    background-size: 100%
    background-color: $darker-grey
    font-family: $font
    font-size: 16px


body
    font-size: $body-size
    font-family: $font
    color: $body-text
    background-color: #fff0;
    line-height: 2rem
    letter-spacing: 1.5px
    text-shadow: none
    display: flex
    flex-direction: column
    justify-content: space-between
    align-items: center
    opacity: 1

header
    padding: 6em 1em 1em 0
    @media screen and (max-width: 736px)
        padding: 3em 0

h1,h2,h3
    margin-bottom: 0.5em
    font-family: 'Didact Gothic', sans-serif;
    line-height: 1.2em;
    font-weight: 800;
    font-size: 1.5em;
    opacity: 1
    text-transform: uppercase

li
    opacity: 1
    & a
        opacity: 1

ul
    list-style-type: none

p
    display: inline

a
    color: $links
    text-decoration: none
    border-bottom: 2px solid $links
    +ease(0.5s)
    &:hover
        color: $links-hover
        font-style: none
    &:active
        color: $links

//button
//    padding: 20px
//    border: 0px
//    border-radius: 5px
//    background: $white
//    &:hover
//        box-shadow: 5px 5px $black


hr
    +skinny-hr
    opacity: 0.8

nav
    margin: 1em auto
    z-index: 99999;
    font-weight: bold;
    a
        color: $text-color
        text-transform: uppercase
    hr
        width: 100vw
        margin-bottom: 0;
        color: black;

    p
        margin-bottom: 0;
        a
            padding: 0 1em 0 1em;

.bottom-menu
    a
        border-bottom: none

.wrap
    margin: 0 auto
    width: 60%
    max-width: 64em
    @media screen and (max-width: 736px)
        width: 90%

.tag-container
    display: flex
    flex-direction: row
    justify-content: flex-start
    align-items: center

.tag
    background-color: transparent
    position: relative
    bottom: 0

.flex-container
    display: flex
    flex-direction: column
    justify-content: center
    align-items: flex-start

.bottom-menu
    display: flex
    flex-direction: column
    justify-content: center
    align-items: center
    text-align: center
    width: 100vw;
    margin-top: 0;
    padding-top: 16px;
    position: fixed;
    background-color: #1e1b1b;

.footer
    width: 100%
    display: flex
    justify-content: center
    align-items: center
    text-align: center
    background-color: transparent
    position: relative
    bottom: 0
    padding: 1rem
    font-family: $font
    font-size: 1rem
    line-height: 1em
    opacity: 1
    a
        border-bottom: none
        display: contents

@import "elements"

// Helpers

.go-left
    justify-content: flex-start
    align-items: flex-start

.go-right
    justify-content: flex-end
    align-items: flex-end

.go-center
    justify-content: center
    align-items: center

.grid a
    border-bottom: none;

.table-year
    font-size: 2.5em;
    font-weight: bold;

.table-head

tbody
    vertical-align: baseline

#splash
    a
        text-transform: uppercase !important

.bionames
    border-bottom: 1px solid
    padding-bottom: 1px

.bio-img
    max-width: 200px
    float: left
    margin-right: 1rem
    margin-bottom: 0;

.biotext


.row 
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;


/* Create four equal columns that sits next to each other */
.column 
  flex: 33%
  max-width: 33%
  padding: 0 4px
  @media screen and (max-width: 800px) 
    flex: 50%
    max-width: 50%
  @media screen and (max-width: 600px) 
    flex: 100%;
    max-width: 100%;

img 
  margin-top: 8px
  vertical-align: middle
  width: 100%

.press-img
    margin-bottom: 0px

.press-img-download-link
    color: #495a8c
    border-bottom: none
    font-size: 16px

.bio-vid div
    margin: 0
    border: solid
    border-color: black

.dklogo
    width: 60vw
    bottom: 15px
    display: block
    margin-left: auto
    margin-right: auto
    margin-top: 90px
    margin-bottom: 20px
    border: solid black

.news iframe
    height: auto
    width: 100%
    border-width: 2px
    border-color: black

.column-1
    width: 8.33%

.column-2
    width: 16.66%

.column-8
    width: 66.66%

.column-10
    width: 83.33%

.card
    background-color: #1e1b1b !important;
    border: solid black;

.image-link
    border-bottom: none;
    width: 100%;

iframe 
    width: 960px;
    height: 100%;
    overflow: hidden;
    border: none;

.accordion-item
    background-color: #000;
    border: 0px solid rgba(0,0,0,.125);

.accordion-body
    border-left: black solid;
    border-right: black solid;
    padding: 0px !important;

.accordion-button
    background-color: #000;
    font-size: 1.5em;
    line-height: 1em;
    font-weight: bold;
    color: $text-color;
    border: solid black;

.accordion-button:not(.collapsed)
    background-color: #000;
    color: $text-color-2;;

.accordion-button:focus
    border-color: black;
    box-shadow: none;


#flush-collapseOne
    border: solid black;
    border-top-color: black;
    border-top-style: solid;
    border-top-width: medium;
    border-top: none;

button:hover
    box-shadow: none;

.card-img-top
    border: solid black;

@import "elements"

// Helpers
.go-left
    justify-content: flex-start
    align-items: flex-start

.go-right
    justify-content: flex-end
    align-items: flex-end

.go-center
    justify-content: center
    align-items: center


.kulturbslogo
    position: fixed;
    bottom: 20px;
    right: 1vw;
    max-width: 200px;
    z-index: 999999999;
    border: 5px black solid;

.sponsortext
    position: fixed;
    bottom: 110px;
    right: 1vw;
    max-width: 200px;
    z-index: 999999999;
    border: 5px black solid;
    margin-bottom: 0;

.kulturbslogomobile
    bottom: 20px;
    right: 1vw;
    border: 5px black solid;
    max-width: 200px;

.sponsortextmobile
    bottom: 110px;
    right: 1vw;
    border: 5px black solid;
    margin-bottom: 0;
    max-width: 200px;

.kulturbslogoxs
    bottom: 20px;
    right: 1vw;
    border: 5px black solid;


.sponsortextxs
    bottom: 110px;
    right: 1vw;
    border: 5px black solid;
    margin-bottom: 0;

.article table td, article table th
    border-top: 1px solid #2be588 !important;

.table-responsive
    background-color: #1e1b1b;

.cbg
    background-color: #1e1b1b;
    border-radius: 2px;
    border: solid black;

.text-muted
    //color: #a85d21 !important;
    color: $text-color-2 !important;

.dksticker
    position: fixed;
    top: 10vh;
    right: 2vw;
    z-index: 999999999;
    max-width: 120px;
    @media screen and (min-width: 575.98px)
        max-width: 135px;
    @media screen and (min-width: 800px)
        max-width: 165px;
    @media screen and (min-width: 991.98px)
        max-width: 215px;
    @media screen and (min-width: 1199.98px)
        max-width: 235px;

.croppedImage
    aspect-ratio: 1.5 / 1;
    object-fit: cover !important;
    border: 5px solid black !important;

.imgcredits
  position: absolute;
  bottom: 8px;
  left: 16px;

.presslist p
    margin-bottom: auto;
    line-height: 1.5em;

.biotext
    font-size: 19px;

.dk
    //color: #b36b6b;
    color: $dkcolor;

td 
    word-wrap: break-word;
    max-width: 755px;